Subject: You have received a message about order 4584577716-A
From: VIVIAN ADOMBIRI-NABA via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Thu, 3 Apr 2025 17:03:35 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4584577716-A.

Order status: Received

Item name: Cassius Jacquard Lined Total blackout curtains for bedroom, Rod Pocket/Back Tab Single Curtain Panel for Living Room, Width 50 length 84 inches, Gold Window Panel

Item status: New

Item price: $63.92

------

Subject: Where is my order?

I did not say the package was not delivered. The quantity was not what I ordered. I am missing 4 pieces of curtains in the order.

Thank you.

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.